#!/bin/sh

set -e

if [ "${1}" = "configure" ] ; then
	update-alternatives --install /usr/share/puppet/modules/unbound puppet-module-unbound /usr/share/puppet/modules.available/voxpupuli-unbound 500
fi

#DEBHELPER#

exit 0
